Package Details: zuki-themes 3.32_4-2

Git Clone URL: https://aur.archlinux.org/zuki-themes.git (read-only)
Package Base: zuki-themes
Description: Zuki themes for GNOME, Xfce and more.
Upstream URL: https://github.com/lassekongo83/zuki-themes
Keywords: GTK theme
Licenses: GPL3
Conflicts: zukitwo-themes-git
Submitter: OmeGa
Maintainer: m8D2
Last Packager: m8D2
Votes: 491
Popularity: 1.497784
First Submitted: 2016-05-22 17:10
Last Updated: 2019-05-20 18:48

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

Chazza commented on 2013-12-10 15:26

as of 12 Dec 2013 the sha1 is:

abc5f8ff9ec654fa804f11528291a2982881bdab

x33a commented on 2013-12-02 09:44

Can anyone tell me the best way to edit a theme. I need to make the following small change in the theme:

base[ACTIVE]= shade (0.80, @selected_bg_color)

Now, is there a way to make this change in $HOME/.gtkrc-2.0, or do I need to make the change in /usr/share/themes/Zukitwo/gtk-2.0/gtkrc itself.

yuryrodrigues commented on 2013-10-13 13:23

the sha1sum of the package is wrong.
As of today 12/10/2013 12:34 password that works is this:

7b7ff37c5f611ba367579f835b9bfcfbd10d11bd

orschiro commented on 2013-08-22 21:52

Quick question to Chrome/Chromium users.

Do your buttons look the same way: http://i.imgur.com/4uGES67.png

I perceive them to look a bit odd as compared to the overall theme.

Anonymous comment on 2013-04-08 15:40

actually gtk 3.8 is in staging because many rebuilds is needed and many drops to aur too

OmeGa commented on 2013-03-29 20:48

@frosth: yes, that's true, but Zack commented about this problem almost a month ago, that means he was using a version designed for Gnome 3.6. But I agree, Gnome users _might_ now experience issues, and should wait for 3.8.

frosth commented on 2013-03-29 20:26

Author this theme wrote:
"Important note: This theme is designed for Gnome 3.8. May or may not work with other versions of Gnome-shell and GTK."

It's not a bug. You must wait for upgrade gnome to 3.8 in extra repository.

frosth commented on 2013-03-29 20:25

Author this theme wrote:
"Important note: This theme is designed for Gnome 3.8. May or may not work with other versions of Gnome-shell and GTK."

so you must wait for upgrade gnome to 3.8 in extra repository.

OmeGa commented on 2013-03-29 19:54

@Zack: that's odd. I don't use Gnome, however, so I can't reproduce it. Could you try updating to the latest version? And if the bug persists, would you mind reporting it upstream?

Anonymous comment on 2013-03-01 08:30

This theme breaks gnome notifications. Messages are not displaying at all, only icons and notification bar at bottom suffers distortions.
Gnome 3.6.